Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 462296 - Review Request: testgen4web-runner - Perl module to replay files recorded with TestGen4Web
Summary: Review Request: testgen4web-runner - Perl module to replay files recorded wit...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 462297
TreeView+ depends on / blocked
 
Reported: 2008-09-15 07:44 UTC by Niall Sheridan
Modified: 2009-10-02 08:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-02 08:38:15 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Niall Sheridan 2008-09-15 07:44:40 UTC
Spec URL: http://www.evil.ie/fedora/rpms/testgen4web-runner/perl-TestGen4Web-Runner.spec
SRPM URL: http://www.evil.ie/fedora/rpms/testgen4web-runner/perl-TestGen4Web-Runner-0.08-1.fc9.src.rpm
Description: TestGen4Web::Runner is a perl module to replay files recorded with
SpikeSource's TestGen4Web Recorder.

Comment 1 Marcela Mašláňová 2008-11-05 15:19:14 UTC
OK source files match upstream: 
OK package meets naming and versioning guidelines.
OK specfile is properly named, is cleanly written and uses macros consistently.
OK dist tag is present.
OK build root is correct.
OK license field (same as Perl) matches the actual license.
OK license is open source-compatible. License text not included upstream.
OK latest version is being packaged.
OK BuildRequires are proper.
OK %clean is present.
OK package builds in mock (Rawhide/x86_64).
OK debuginfo package isn't need.
OK rpmlint is silent.
OK final provides and requires look sane.
OK no shared libraries are added to the regular linker search paths.
OK owns the directories it creates.
OK no duplicates in %files.
OK file permissions are appropriate.
OK no scriptlets present.
OK code, not content.
OK documentation is small, so no -docs subpackage is necessary.
OK %docs are not necessary for the proper functioning of the package.
OK no headers.
OK no pkgconfig files.
OK no libtool .la droppings.

Comment 2 Marcela Mašláňová 2009-08-21 10:58:22 UTC
Ping, cvs request? Or is it something blocking this package?

Comment 3 Peter Lemenkov 2009-10-02 08:38:15 UTC
Dead review.


Note You need to log in before you can comment on or make changes to this bug.